@media only screen and (max-width: 1920px) and (min-width: 1500px) {
	.container {
		max-width: 1200px;
	}
}

@media only screen and (max-width: 1600px) {

	.brandSec .swiper-button-prev {
		left: 8%;
	}

	.brandSec .swiper-button-next {
		right: 8%;
	}

}

@media only screen and (max-width: 1445px) {}

@media only screen and (max-width: 1366px) {
	html {
		font-size: 15px;
	}

	.brandSec .swiper-button-prev {
		left: 0;
	}

	.brandSec .swiper-button-next {
		right: 0;
	}
}

@media (max-width: 1199.98px) {
	html {
		font-size: 14px;
	}

	.menu li a {
		font-size: 1rem;
	}

	.menuWrap .menu {
		gap: 2rem;
	}

	.menu>li.dropitem:hover>.dropdownHover {
		left: -9rem;
	}

}

@media (max-width: 991.98px) {
	html {
		font-size: 13px;
	}

	.main-header {
		position: relative;
	}

	.menu-Bar {
		display: block;
		top: 50%;
		bottom: initial;
		transform: translateY(-50%);
	}

	.menuWrap.open {
		display: flex;
		left: 0px;
	}

	.menuWrap {
		position: fixed;
		left: -210%;
		right: 0;
		top: 0;
		margin: auto;
		background: var(--black);
		height: 100vh;
		display: flex;
		align-items: center;
		justify-content: center !important;
		flex-flow: column;
		transition: all 0.4s ease;
		z-index: 3;
		width: 100vw
	}

	ul.menu li {
		display: block
	}

	ul.menu li a {
		padding: 6px 0;
		display: block;
		text-align: center;
		color: #fff;
	}

	.form-inline {
		margin-top: 6px;
	}

	.menuWrap .menu {
		display: block;
	}

	footer h3 {
		font-size: 1.35rem;
	}

	.footOne p {
		font-size: 1.125rem;
	}

	.footlogo {
		text-align: left;
		margin: 2rem 0;
	}

	.footlogo img {
		width: 180px;
	}

	.footTwo ul li a {
		font-size: 1.125rem;
	}

	.copyRight p {
		font-size: 1.125rem;
	}

	.iframeWraps iframe {
		height: 450px;
	}

	.businessbancontent p {
		font-size: 1rem;
	}

	.businessOne ul li a {
		font-size: 1.125rem;
	}

	.billboardWraps p br {
		display: none;
	}

	.billboardWraps p {
		font-size: 1.125rem;
	}

	.billboardWraps h3 {
		font-size: 1.25rem;
	}

	.campaignWraps p,
	.campaignWraps ul li {
		font-size: 1.125rem;
	}

	.premiumPkg p {
		font-size: 1.125rem;
		width: 100%;
	}

	.advertiseContent p {
		font-size: 1.125rem;
	}

	.footTwo ul li a {
		word-break: break-all;
	}

	.galleryWraps a video {
		height: 300px;
	}

	.menu>li.dropitem>.dropdownHover {
		position: relative;
	}

	.menu>li.dropitem>.dropdownHover>li {
		transition: transform 0.6s, opacity 0.6s;
		transform: initial;
		opacity: 1;
		width: 100%;
	}

	.menu>li.dropitem:hover>.dropdownHover>li.dropitem {
		background: inherit;
	}

	.dropdownHover>li a {
		border: unset;
	}
	
	.menu>li.dropitem:hover>.dropdownHover {
    left: 0;
    right: 0;
    margin: auto;
}

}

@media (max-width: 767.98px) {
	html {
		font-size: 12px;
	}

	.aboutBan p {
		font-size: 1.125rem;
	}

	.abtImage {
		margin-bottom: 1rem;
	}

	.aboutSec {
		padding: 4rem 0;
	}

	.abtText {
		margin-top: 1rem;
	}

	.abtText h3 {
		font-size: 1.5rem;
	}

	.abtText p {
		width: 100%;
		font-size: 1.125rem;
	}

	.businessbancontent h2 {
		font-size: 1.5rem;
	}

	.businessbancontent {
		margin-top: 1rem;
	}

	.businessbancontent p {
		font-size: 1.125rem;
	}

	.businessOne ul li a {
		display: block;
		font-size: 1.25rem;
	}

	.businessOne h2 {
		font-size: 1.5rem;
	}

	.billboardWraps p {
		font-size: 1.25rem;
	}

	.billboardWraps h3 {
		font-size: 1.5rem;
	}

	.campaignWraps h3 {
		font-size: 1.5rem;
	}

	.campaignWraps h4 {
		font-size: 1.5rem;
	}

	.contactSect {
		padding: 4rem 0;
	}

	.contactLeft h2 {
		font-size: 2rem;
		margin-bottom: 1rem;
	}

	.contactLeft {
		margin-bottom: 2rem;
	}

	.contactLeft ul li a {
		font-size: 1.125rem;
	}

	.diningContent p {
		font-size: 1.125rem;
	}

	.diningContent h2 {
		font-size: 2rem;
	}

	.diningContent h3 {
		font-size: 1.75rem;
	}

}

@media (max-width: 575.98px) {

	.squareBox {
		padding: 7rem 1rem;
	}

	.squareBox h2 {
		font-size: 1.75rem;
	}

	.squareBox span {
		font-size: 1.125rem;
	}

	.iframeWraps iframe {
		height: 400px;
	}

	.iframeSec {
		padding-bottom: 4rem;
	}

	.brandSec {
		padding: 3rem 0;
	}

	.footlogo img {
		width: 150px;
	}

	.navbar-brand img {
		width: 100px;
	}

	.businessOne+.businessOne {
		margin-top: 2rem;
	}

	.billboardWraps {
		margin-bottom: 2rem;
	}

	.premiumPkg h5 {
		font-size: 1.35rem;
	}

	.premiumPkg span {
		font-size: 1.125rem;
	}

	.advertiseContent h2 {
		font-size: 1.5rem;
	}

	.aboutIframe h2 {
		font-size: 1.5rem;
	}

	.galleryWraps {
		margin-top: 1rem;
	}

	.galleryWraps a video {
		height: auto;
		aspect-ratio: 1;
	}

	.diningContent p {
		margin-bottom: 1rem;
	}

	.diningContent h3 {
		font-size: 1.5rem;
	}

	.menu>li.dropitem>.dropdownHover {
		height: 150px;
		overflow: scroll;
	}

}

@media (max-width: 320.98px) {}